/target
/target/
/.settings/
/.classpath
/.project
/.externalToolBuilders
/.idea/
/node_modules/
/dist/
!/src/main/webapp/WEB-INF
/src/main/webapp
/node/
trackingio.iml
.tmp/
.tmp/styles/
.sass-cache
.sass-cache/
.sass-cache/3d09edcbe1cca1e701b8a3fb3aa5205d50bb2f2b/style.scssc
/target

Gruntfile.js
/target
/target
/test/mocks/.DS_Store
/.gradle

coverage-report
/src/main/websrc/.DS_Store

manager.iml
manage.iml
target